-- --------------------------------------------------------
-- Hôte:                         localhost
-- Version du serveur:           10.4.25-MariaDB - mariadb.org binary distribution
-- SE du serveur:                Win64
-- HeidiSQL Version:             12.2.0.6576
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;


-- Listage de la structure de la base pour sursa
CREATE DATABASE IF NOT EXISTS `sursa` /*!40100 DEFAULT CHARACTER SET utf8mb4 */;
USE `sursa`;

-- Listage de la structure de table sursa. form
CREATE TABLE IF NOT EXISTS `form` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nom` varchar(100) DEFAULT NULL,
  `postnom` varchar(100) DEFAULT NULL,
  `prenom` varchar(100) DEFAULT NULL,
  `sexe` varchar(100) DEFAULT NULL,
  `date_nais` date DEFAULT NULL,
  `date_arrivee` date DEFAULT NULL,
  `nationalite` varchar(100) DEFAULT NULL,
  `pays_origine` varchar(100) DEFAULT NULL,
  `num_passeport` varchar(100) DEFAULT NULL,
  `telephone` varchar(100) DEFAULT NULL,
  `email` varchar(100) DEFAULT NULL,
  `compagnie` varchar(100) DEFAULT NULL,
  `num_vol` varchar(100) DEFAULT NULL,
  `num_siege` varchar(100) DEFAULT NULL,
  `destination` varchar(100) DEFAULT NULL,
  `pays_visite` varchar(100) DEFAULT NULL,
  `fievre` varchar(100) DEFAULT NULL,
  `sensation_fievre` varchar(100) DEFAULT NULL,
  `test_covid` varchar(100) DEFAULT NULL,
  `toux` varchar(100) DEFAULT NULL,
  `frisson` varchar(100) DEFAULT NULL,
  `difficulte_respiratoire` varchar(100) DEFAULT NULL,
  `adresse` varchar(100) DEFAULT NULL,
  `concession` varchar(100) DEFAULT NULL,
  `adresse_postal` varchar(100) DEFAULT NULL,
  `date_creat` datetime DEFAULT current_timestamp(),
  `etat` varchar(100) DEFAULT 'Actif',
  `idUser` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=30 DEFAULT CHARSET=utf8mb4;

-- Listage des données de la table sursa.form : ~28 rows (environ)
INSERT INTO `form` (`id`, `nom`, `postnom`, `prenom`, `sexe`, `date_nais`, `date_arrivee`, `nationalite`, `pays_origine`, `num_passeport`, `telephone`, `email`, `compagnie`, `num_vol`, `num_siege`, `destination`, `pays_visite`, `fievre`, `sensation_fievre`, `test_covid`, `toux`, `frisson`, `difficulte_respiratoire`, `adresse`, `concession`, `adresse_postal`, `date_creat`, `etat`, `idUser`) VALUES
	(1, 'SUKAMI', '', 'Trésor', 'M', '2002-02-04', '2006-03-05', 'Andorra', 'Algeria', '03215545454', '87878787878', 'kharizimo@gmail.com', 'Ethiopian Airline', 'rerererere', 'dreererer', 'sputipzrotuzorityozituz', 'Bahrain', 'OUI', 'NON', 'NON', 'OUI', 'OUI', 'OUI', 'Avenue de l\'OUA', 'rtrtrtr', 'trtrtrtrtrtrtrtr', '2023-02-14 07:51:00', 'Actif', NULL),
	(2, 'SUKAMI xxx', '', 'Trésor', 'M', '2005-02-04', '2006-03-05', 'Andorra', 'Algeria', '03215545454', '87878787878', 'kharizimo@gmail.com', 'Ethiopian Airline', 'rerererere', 'dreererer', 'sputipzrotuzorityozituz', 'Bahrain', 'OUI', 'NON', 'NON', 'OUI', 'OUI', 'OUI', 'Avenue de l\'OUA', 'rtrtrtr', 'trtrtrtrtrtrtrtr', '2023-02-14 07:52:38', 'Actif', NULL),
	(3, 'SUKAMI', '', 'Trésor', 'M', '2008-08-08', '2011-04-15', 'American Samoa', 'Congo, the Democratic Republic of the', '03215545454', '87878787878', 'kharizimo@gmail.com', 'Ethiopian Airline', 'rerererere', 'dreererer', '', '', 'OUI', 'OUI', 'OUI', 'OUI', 'OUI', 'OUI', 'Avenue de l\'OUA', 'rtrtrtr', 'trtrtrtrtrtrtrtr', '2023-02-16 10:34:53', 'Actif', NULL),
	(4, 'SUKAMI', '', 'Trésor', 'M', '2008-08-08', '2011-04-15', 'American Samoa', 'Congo, the Democratic Republic of the', '03215545454', '87878787878', 'kharizimo@gmail.com', 'Ethiopian Airline', 'rerererere', 'dreererer', '', '', 'OUI', 'OUI', 'OUI', 'OUI', 'OUI', 'OUI', 'Avenue de l\'OUA', 'rtrtrtr', 'trtrtrtrtrtrtrtr', '2023-02-16 10:34:54', 'Actif', NULL),
	(5, 'SUKAMI', '', 'Trésor', 'M', '2008-08-08', '2011-04-15', 'American Samoa', 'Congo, the Democratic Republic of the', '03215545454', '87878787878', 'kharizimo@gmail.com', 'Ethiopian Airline', 'rerererere', 'dreererer', '', '', 'OUI', 'OUI', 'OUI', 'OUI', 'OUI', 'OUI', 'Avenue de l\'OUA', 'rtrtrtr', 'trtrtrtrtrtrtrtr', '2023-02-16 10:34:56', 'Actif', NULL),
	(6, 'SUKAMI', '', 'Trésor', 'M', '2001-01-01', '2013-04-08', 'Angola', 'Anguilla', '03215545454', '87878787878', 'kharizimo@gmail.com', 'Ethiopian Airline', 'rerererere', 'dreererer', '', '', 'NON', 'NON', 'NON', 'OUI', 'OUI', 'NON', 'zretrtrrtrtrtr', 'rtrtrtr', 'trtrtrtrtrtrtrtr', '2023-02-16 10:42:08', 'Actif', NULL),
	(7, 'SUKAMI', '', 'Trésor', 'M', '2001-01-01', '2013-04-08', 'Angola', 'Anguilla', '03215545454', '87878787878', 'kharizimo@gmail.com', 'Ethiopian Airline', 'rerererere', 'dreererer', '', 'Bahamas', 'NON', 'NON', 'NON', 'OUI', 'OUI', 'NON', 'zretrtrrtrtrtr', 'rtrtrtr', 'trtrtrtrtrtrtrtr', '2023-02-16 10:57:12', 'Actif', NULL),
	(8, 'SUKAMI', '', 'Trésor', 'M', '2001-01-01', '2013-04-08', 'Angola', 'Anguilla', '03215545454', '87878787878', 'kharizimo@gmail.com', 'Ethiopian Airline', 'rerererere', 'dreererer', '', 'Bahamas', 'NON', 'NON', 'NON', 'OUI', 'OUI', 'NON', 'zretrtrrtrtrtr', 'rtrtrtr', 'trtrtrtrtrtrtrtr', '2023-02-16 10:59:22', 'Actif', NULL),
	(9, 'SUKAMI', '', 'Trésor', 'M', '2013-03-13', '2014-09-13', 'Austria', 'Bangladesh', '03215545454', '20', 'kharizimo@gmail.com', 'Ethiopian Airline', 'rerererere', 'dreererer', 'sputipzrotuzorityozituz', 'Azerbaijan', 'OUI', 'NON', 'OUI', 'OUI', 'NON', 'NON', 'zretrtrrtrtrtr', 'rtrtrtr', 'trtrtrtrtrtrtrtr', '2023-02-16 15:48:19', 'Actif', NULL),
	(10, 'SUKAMI', '', 'Trésor', 'M', '2002-03-03', '2008-04-07', 'American Samoa', 'Andorra', '03215545454', '87878787878', 'kharizimo@gmail.com', 'Ethiopian Airline', 'rerererere', 'dreererer', 'sputipzrotuzorityozituz', 'American Samoa', 'NON', 'OUI', 'OUI', 'OUI', 'OUI', 'OUI', 'Avenue de l\'OUA', 'rtrtrtr', 'trtrtrtrtrtrtrtr', '2023-02-17 14:19:56', 'Actif', NULL),
	(12, 'ttt', '', 'Trésor', 'M', '2016-10-08', '2024-03-03', 'Bahamas', 'Austria', '03215545454', '2254447878', 'kharizimo@gmail.com', 'African Sky Charters', 'rerererere', 'dreererer', 'sputipzrotuzorityozituz', 'Austria', 'OUI', 'OUI', 'OUI', 'OUI', 'OUI', 'NON', '', '', '', '2023-02-25 17:22:10', 'Actif', NULL),
	(13, 'SUKAMI', '', 'Trésor', 'F', '2017-12-17', '2023-04-16', 'Bahrain', 'Bangladesh', '03215545454', '4646+4+6', 'kharizimo@gmail.com', 'Africa Born Ltd', 'rerererere', 'dreererer', '', 'Bangladesh', 'OUI', 'OUI', 'OUI', 'OUI', 'NON', 'OUI', '', '', '', '2023-02-25 17:31:23', 'Actif', NULL),
	(14, 'SUKAMI', '', 'Trésor', 'F', '2017-12-17', '2023-04-16', 'Bahrain', 'Bangladesh', '03215545454', '8998989898', 'kharizimo@gmail.com', 'Africa Born Ltd', 'rerererere', 'dreererer', '', 'Bangladesh', 'OUI', 'OUI', 'OUI', 'OUI', 'NON', 'OUI', '', '', '', '2023-02-25 17:31:47', 'Actif', NULL),
	(15, 'SUKAMI', '', 'Trésor', 'M', '2014-04-13', '2024-03-05', 'Austria', 'Austria', '03215545454', '646465464', 'kharizimo@gmail.com', 'Aerolnk (UG)', 'rerererere', 'dreererer', '', 'Bahrain', 'OUI', 'NON', 'NON', 'OUI', 'OUI', 'OUI', '', '', '', '2023-02-25 17:42:31', 'Actif', NULL),
	(16, 'SUKAMI', '', 'Trésor', 'M', '2013-09-15', '2023-05-12', 'Antarctica', 'Armenia', '03215545454', '45454', 'kharizimo@gmail.com', 'ABSA Cargo Airline', 'rerererere', 'dreererer', 'sputipzrotuzorityozituz', 'Azerbaijan', 'OUI', 'NON', 'NON', 'NON', 'NON', 'OUI', 'Avenue de l\'OUA', 'N/A', 'trtrtrtrtrtrtrtr', '2023-02-26 20:25:35', 'Actif', NULL),
	(17, 'SUKAMI', '', 'Trésor', 'M', '2013-09-15', '2023-05-12', 'Antarctica', 'Armenia', '03215545454', '45454', 'kharizimo@gmail.com', 'ABSA Cargo Airline', 'rerererere', 'dreererer', 'sputipzrotuzorityozituz', 'Azerbaijan', 'OUI', 'NON', 'NON', 'NON', 'NON', 'OUI', 'Avenue de l\'OUA', 'N/A', 'trtrtrtrtrtrtrtr', '2023-02-26 20:25:45', 'Actif', NULL),
	(18, 'SUKAMI', '', 'Trésor', 'M', '2013-09-15', '2023-05-12', 'Antarctica', 'Armenia', '03215545454', '45454', 'kharizimo@gmail.com', 'ABSA Cargo Airline', 'rerererere', 'dreererer', 'sputipzrotuzorityozituz', 'Azerbaijan', 'OUI', 'NON', 'NON', 'NON', 'NON', 'OUI', 'Avenue de l\'OUA', 'N/A', 'trtrtrtrtrtrtrtr', '2023-02-26 20:25:55', 'Actif', NULL),
	(19, 'SUKAMI', '', 'Trésor', 'M', '2013-09-15', '2023-05-12', 'Antarctica', 'Armenia', '03215545454', '45454', 'kharizimo@gmail.com', 'ABSA Cargo Airline', 'rerererere', 'dreererer', 'sputipzrotuzorityozituz', 'Azerbaijan', 'OUI', 'NON', 'NON', 'NON', 'NON', 'OUI', 'Avenue de l\'OUA', 'N/A', 'trtrtrtrtrtrtrtr', '2023-02-26 20:27:06', 'Actif', NULL),
	(20, 'SUKAMI', '', 'Trésor', 'M', '2012-08-16', '2023-03-13', 'Antigua and Barbuda', 'Aruba', '03215545454', '79789797', 'kharizimo@gmail.com', 'Aerolineas Galapagos S.A. Aerogal', 'rerererere', 'dreererer', 'sputipzrotuzorityozituz', 'Armenia', 'NON', 'NON', 'NON', 'OUI', 'OUI', 'NON', 'Avenue de l\'OUA', 'N/A', 'trtrtrtrtrtrtrtr', '2023-02-28 21:21:43', 'Actif', NULL),
	(21, '', '', '', '', '2023-02-28', '2023-02-28', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '2023-02-28 21:22:21', 'Actif', NULL),
	(22, '', '', '', '', '2023-02-28', '2023-02-28', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '2023-02-28 21:23:22', 'Actif', NULL),
	(23, 'SUKAMI', '', 'Trésor', 'M', '2012-08-16', '2023-03-13', 'Antigua and Barbuda', 'Aruba', '03215545454', '79789797', 'kharizimo@gmail.com', 'Aerolineas Galapagos S.A. Aerogal', 'rerererere', 'dreererer', 'sputipzrotuzorityozituz', 'Armenia', 'NON', 'NON', 'NON', 'OUI', 'OUI', 'NON', 'Avenue de l\'OUA', 'N/A', 'trtrtrtrtrtrtrtr', '2023-02-28 21:23:56', 'Actif', NULL),
	(24, 'Jean COULINE', '', 'Trésor', 'M', '2014-08-12', '2024-02-15', 'American Samoa', 'Andorra', '03215545454', '885889898', 'kharizimo@gmail.com', 'Aerolnk (UG)', 'rerererere', 'dreererer', 'sputipzrotuzorityozituz', 'Australia', 'OUI', 'OUI', 'OUI', 'OUI', 'OUI', 'OUI', 'Avenue de l\'OUA', 'N/A', 'trtrtrtrtrtrtrtr', '2023-03-06 20:53:15', 'Actif', NULL),
	(25, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2023-03-13 15:23:37', 'Actif', NULL),
	(26, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2023-03-13 15:23:54', 'Actif', NULL),
	(27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2023-03-13 15:23:55', 'Actif', NULL),
	(28, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2023-03-13 15:30:13', 'Actif', NULL),
	(29, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2023-03-16 09:33:38', 'Actif', NULL);

-- Listage de la structure de table sursa. updates
CREATE TABLE IF NOT EXISTS `updates` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `idUser` int(11) DEFAULT NULL,
  `old_state` text DEFAULT NULL,
  `new_state` text DEFAULT NULL,
  `date_creat` datetime DEFAULT current_timestamp(),
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- Listage des données de la table sursa.updates : ~0 rows (environ)

-- Listage de la structure de table sursa. user
CREATE TABLE IF NOT EXISTS `user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pseudo` varchar(100) DEFAULT NULL,
  `pwd` varchar(100) DEFAULT NULL,
  `profil` varchar(100) DEFAULT NULL,
  `etat` varchar(100) DEFAULT 'Actif',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4;

-- Listage des données de la table sursa.user : ~0 rows (environ)
INSERT INTO `user` (`id`, `pseudo`, `pwd`, `profil`, `etat`) VALUES
	(1, 'khares', '', 'Admin', 'Actif');

/*!40103 SET TIME_ZONE=IFNULL(@OLD_TIME_ZONE, 'system') */;
/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IFNULL(@OLD_FOREIGN_KEY_CHECKS, 1) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40111 SET SQL_NOTES=IFNULL(@OLD_SQL_NOTES, 1) */;
